.Toastify__toast-body {
    font-size: 14px;
    font-family: Pangolin, sans-serif;
    width: 100%;
    text-transform: lowercase;
    padding: 0;
}

.Toastify__toast {
    box-shadow: none !important;
    border: 3px solid #0bb582;
}

.Toastify__progress-bar--error,
.Toastify__progress-bar--info,
.Toastify__progress-bar--success,
.Toastify__progress-bar--warning {
    background: #0bb582 !important;
}

.Toastify__zoom-enter {
    display: none !important;
}